# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-16 19:11+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55 comments.php:77
msgid "Comment navigation"
msgstr ""

#: comments.php:58 comments.php:80
msgid "Older Comments"
msgstr ""

#: comments.php:59 comments.php:81
msgid "Newer Comments"
msgstr ""

#: comments.php:94
msgid "Comments are closed."
msgstr ""

#: functions.php:62
msgid "Primary"
msgstr ""

#: functions.php:63
msgid "Topbar Menu"
msgstr ""

#: functions.php:64
msgid "Social"
msgstr ""

#: functions.php:117 inc/customizer/customizer.php:114
msgid "Blue"
msgstr ""

#: functions.php:122 inc/customizer/customizer.php:115
msgid "Green"
msgstr ""

#: functions.php:127
msgid "Orange"
msgstr ""

#: functions.php:132
msgid "Black"
msgstr ""

#: functions.php:137
msgid "Grey"
msgstr ""

#: functions.php:146
msgid "small"
msgstr ""

#: functions.php:147
msgid "S"
msgstr ""

#: functions.php:152
msgid "regular"
msgstr ""

#: functions.php:153
msgid "M"
msgstr ""

#: functions.php:158
msgid "larger"
msgstr ""

#: functions.php:159
msgid "L"
msgstr ""

#: functions.php:164
msgid "huge"
msgstr ""

#: functions.php:165
msgid "XL"
msgstr ""

#: functions.php:227
msgid "Sidebar"
msgstr ""

#: functions.php:229 functions.php:241 functions.php:253 functions.php:263
msgid "Add widgets here."
msgstr ""

#: functions.php:239
msgid "Popular section Sidebar"
msgstr ""

#: functions.php:251
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:261
#, php-format
msgid "Optional Sidebar %d"
msgstr ""

#: functions.php:286
msgctxt "Architects Daughter font: on or off"
msgid "on"
msgstr ""

#: functions.php:291
msgctxt "Lora font: on or off"
msgid "on"
msgstr ""

#: functions.php:296
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: functions.php:301
msgctxt "Cinzel font: on or off"
msgid "on"
msgstr ""

#: functions.php:306
msgctxt "Great Vibes font: on or off"
msgid "on"
msgstr ""

#: functions.php:415
msgid "Expand child menu"
msgstr ""

#: functions.php:416
msgid "Collapse child menu"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:244
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:249
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:251
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:253
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:255
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumb-class.php:706
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:723
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:740
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:756 inc/breadcrumb-class.php:785
#: inc/breadcrumb-class.php:812 inc/breadcrumb-class.php:839
#: inc/breadcrumb-class.php:1175
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:757 inc/breadcrumb-class.php:813
#: inc/breadcrumb-class.php:1179
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:1183
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:786
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/custom-header.php:31
msgid "Default Header Image"
msgstr ""

#: inc/demo-import.php:14
msgid "Theme Palace Demo Import"
msgstr ""

#: inc/demo-import.php:25
msgid "Pro Demo"
msgstr ""

#: inc/demo-import.php:31 inc/demo-import.php:42 inc/demo-import.php:53
#: inc/demo-import.php:64 inc/demo-import.php:75 inc/demo-import.php:86
#: inc/demo-import.php:97 inc/demo-import.php:108
msgid ""
"Please wait for a few minutes, do not close the window or refresh the page "
"until the data is imported."
msgstr ""

#: inc/demo-import.php:36
msgid "Business Demo"
msgstr ""

#: inc/demo-import.php:47
msgid "Blog Demo"
msgstr ""

#: inc/demo-import.php:58
msgid "Education Demo"
msgstr ""

#: inc/demo-import.php:69
msgid "Shop Demo"
msgstr ""

#: inc/demo-import.php:80
msgid "Medical Demo"
msgstr ""

#: inc/demo-import.php:91
msgid "Wedding Demo"
msgstr ""

#: inc/demo-import.php:102
msgid "Dark Demo"
msgstr ""

#: inc/footer-widgets.php:107
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: inc/helpers.php:109
msgid "Older"
msgstr ""

#: inc/helpers.php:110
msgid "Next"
msgstr ""

#: inc/helpers.php:207 inc/options.php:89
msgid "--Default--"
msgstr ""

#: inc/helpers.php:292
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/helpers.php:297
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/helpers.php:503
msgid "Add a menu"
msgstr ""

#: inc/helpers.php:586
msgid "Blog"
msgstr ""

#: inc/helpers.php:593
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/helpers.php:595
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/metabox.php:83
msgid "Layout Options"
msgstr ""

#: inc/metabox.php:84
msgid "Select Sidebar"
msgstr ""

#: inc/metabox.php:171
msgid "Raise Charity Pro Meta Options"
msgstr ""

#: inc/options.php:17 inc/options.php:31 inc/options.php:45 inc/options.php:59
#: inc/options.php:75
msgid "--Select--"
msgstr ""

#: inc/options.php:120
msgid "Default Sidebar"
msgstr ""

#: inc/options.php:121
msgid "Optional Sidebar 1"
msgstr ""

#: inc/options.php:122
msgid "Optional Sidebar 2"
msgstr ""

#: inc/options.php:123
msgid "Optional Sidebar 3"
msgstr ""

#: inc/options.php:124
msgid "Optional Sidebar 4"
msgstr ""

#: inc/options.php:197
msgid "Numeric"
msgstr ""

#: inc/options.php:198
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:199
msgid "Infinite"
msgstr ""

#: inc/options.php:215 inc/customizer/customizer.php:113
msgid "Default"
msgstr ""

#: inc/options.php:216
msgid "Wheel"
msgstr ""

#: inc/options.php:217
msgid "Double Circle"
msgstr ""

#: inc/options.php:218
msgid "Two Way"
msgstr ""

#: inc/options.php:219
msgid "Umbrella"
msgstr ""

#: inc/options.php:220
msgid "Dots"
msgstr ""

#: inc/options.php:221
msgid "One Way"
msgstr ""

#: inc/options.php:222
msgid "Fidget"
msgstr ""

#: inc/options.php:235
msgid "Enable"
msgstr ""

#: inc/options.php:236
msgid "Disable"
msgstr ""

#: inc/options.php:249
msgid "Yes"
msgstr ""

#: inc/options.php:250
msgid "No"
msgstr ""

#: inc/options.php:263
msgid "Slider"
msgstr ""

#: inc/options.php:264 inc/customizer/sections/featured-posts.php:12
msgid "Featured Posts"
msgstr ""

#: inc/options.php:265 inc/customizer/defaults.php:274
#: inc/customizer/sections/popular-posts.php:12
msgid "Popular Posts"
msgstr ""

#: inc/options.php:266 inc/customizer/defaults.php:283
#: inc/customizer/sections/recent-posts.php:12
msgid "Recent Posts"
msgstr ""

#: inc/options.php:267
msgid "About"
msgstr ""

#: inc/options.php:268 inc/customizer/sections/courses.php:12
msgid "Courses"
msgstr ""

#: inc/options.php:269 inc/customizer/sections/recent-cause.php:12
msgid "Recent Cause"
msgstr ""

#: inc/options.php:270 inc/customizer/sections/service.php:12
msgid "Services"
msgstr ""

#: inc/options.php:271
msgid "Event"
msgstr ""

#: inc/options.php:272 inc/customizer/sections/promotion.php:12
msgid "Promotion"
msgstr ""

#: inc/options.php:273
msgid "Gallery"
msgstr ""

#: inc/options.php:274 inc/customizer/sections/counter.php:12
msgid "Counter"
msgstr ""

#: inc/options.php:275
msgid "Team"
msgstr ""

#: inc/options.php:276 inc/customizer/sections/skills.php:12
msgid "Skills"
msgstr ""

#: inc/options.php:277 inc/customizer/sections/testimonial.php:12
msgid "Testimonial"
msgstr ""

#: inc/options.php:278
msgid "Latest Post"
msgstr ""

#: inc/options.php:279
msgid "Contact Us"
msgstr ""

#: inc/options.php:280 inc/customizer/sections/sponsor.php:12
msgid "Sponsor"
msgstr ""

#: inc/options.php:281 inc/customizer/sections/cta.php:12
msgid "CTA"
msgstr ""

#: inc/options.php:282 inc/customizer/sections/latest-products.php:12
msgid "Latest Products"
msgstr ""

#: inc/options.php:283 inc/customizer/sections/popular-products.php:15
msgid "Popular Products"
msgstr ""

#: inc/options.php:284 inc/customizer/sections/collection.php:16
msgid "Products Collection"
msgstr ""

#: inc/options.php:285 inc/customizer/sections/recent-products.php:15
msgid "Recent Products"
msgstr ""

#: inc/options.php:286 inc/customizer/sections/featured-products.php:16
msgid "Featured Products"
msgstr ""

#: inc/options.php:287
msgid "Trending Products"
msgstr ""

#: inc/options.php:301
msgid "H1"
msgstr ""

#: inc/options.php:302
msgid "H2"
msgstr ""

#: inc/options.php:303
msgid "H3"
msgstr ""

#: inc/options.php:304
msgid "H4"
msgstr ""

#: inc/options.php:305
msgid "H5"
msgstr ""

#: inc/options.php:306
msgid "H6"
msgstr ""

#: inc/options.php:307
msgid "Paragraph"
msgstr ""

#: inc/structure.php:62
msgid "Skip to content"
msgstr ""

#: inc/structure.php:89
msgid "Top"
msgstr ""

#: inc/structure.php:211
msgid "Menu"
msgstr ""

#: inc/template-tags.php:41
#, php-format
msgid ""
"<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted on</"
"span> %s"
msgstr ""

#: inc/template-tags.php:56
msgid " "
msgstr ""

#: inc/template-tags.php:58
msgid "Categories: "
msgstr ""

#: inc/template-tags.php:76 template-parts/content-page.php:41
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:105
#, php-format
msgid "By: %s"
msgstr ""

#: inc/customizer/custom-controls.php:422
msgid "Click here to select icon"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "Header Title Color"
msgstr ""

#: inc/customizer/customizer.php:60
msgid "Header Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:74
msgid "Site Identity Extra Options"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Hide All"
msgstr ""

#: inc/customizer/customizer.php:78
msgid "Show All"
msgstr ""

#: inc/customizer/customizer.php:79
msgid "Title Only"
msgstr ""

#: inc/customizer/customizer.php:80
msgid "Tagline Only"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Logo + Title"
msgstr ""

#: inc/customizer/customizer.php:82
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/customizer.php:93
msgid "Theme Version"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Dark Version"
msgstr ""

#: inc/customizer/customizer.php:96
msgid "Lite Version"
msgstr ""

#: inc/customizer/customizer.php:111
msgid "Color Scheme"
msgstr ""

#: inc/customizer/customizer.php:116
msgid "Red"
msgstr ""

#: inc/customizer/customizer.php:117
msgid "Yellow"
msgstr ""

#: inc/customizer/customizer.php:118 inc/customizer/sections/about.php:97
#: inc/customizer/sections/cta.php:50 inc/customizer/sections/promotion.php:81
msgid "Custom"
msgstr ""

#: inc/customizer/customizer.php:135
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:136
msgid "Raise Charity Pro Theme Options."
msgstr ""

#: inc/customizer/customizer.php:182
msgid "Front Page"
msgstr ""

#: inc/customizer/customizer.php:183
msgid "Front Page Theme Options."
msgstr ""

#: inc/customizer/customizer.php:486
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:98 inc/customizer/defaults.php:246
msgid "Donate Now"
msgstr ""

#: inc/customizer/defaults.php:109
#, php-format
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s"
msgstr ""

#: inc/customizer/defaults.php:123
msgid "Blogs"
msgstr ""

#: inc/customizer/defaults.php:128 inc/customizer/defaults.php:149
#: inc/customizer/defaults.php:227 inc/customizer/defaults.php:276
#: inc/customizer/defaults.php:285
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:154
msgid "Who Are We"
msgstr ""

#: inc/customizer/defaults.php:155
msgid ""
"It is a long established fact that a reader will be distracted by the "
"readable content of a page when looking at its layout.There are many "
"variations of passages of Lorem Ipsum available, but the majority have "
"suffered alteration in some form, by injected humour, or randomised words "
"which dont look even slightly believable. If you are going to use a passage "
"of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden "
"in the middle of text."
msgstr ""

#: inc/customizer/defaults.php:156
msgid "More Than 365000+ People Were Helped"
msgstr ""

#: inc/customizer/defaults.php:157
msgid "Become A Volunteer"
msgstr ""

#: inc/customizer/defaults.php:162
msgid "Our Recent Causes"
msgstr ""

#: inc/customizer/defaults.php:163 inc/customizer/defaults.php:199
#: inc/customizer/defaults.php:226 inc/customizer/defaults.php:233
#: inc/customizer/defaults.php:239 inc/customizer/defaults.php:260
msgid ""
"Children and poor people are at high risk of severe malnutrition & no "
"education."
msgstr ""

#: inc/customizer/defaults.php:168
msgid "Explore More"
msgstr ""

#: inc/customizer/defaults.php:198
msgid "Charity Heart Gallery"
msgstr ""

#: inc/customizer/defaults.php:225
msgid "Latest News Update"
msgstr ""

#: inc/customizer/defaults.php:232
msgid "Get in Touch"
msgstr ""

#: inc/customizer/defaults.php:234
msgid "[contact-form-7 id=\"3088\" title=\"Untitled\"]"
msgstr ""

#: inc/customizer/defaults.php:238
msgid "Our Sponsors"
msgstr ""

#: inc/customizer/defaults.php:245
msgid "Join 100000+ people raising money for personal causes on Crowdngo"
msgstr ""

#: inc/customizer/defaults.php:251
msgid "My Career"
msgstr ""

#: inc/customizer/defaults.php:252 inc/customizer/defaults.php:275
#: inc/customizer/defaults.php:284
msgid ""
"Designs the experience in 3 steps, each increasing in detail, from the flow "
"to the wireframes."
msgstr ""

#: inc/customizer/defaults.php:253
msgid ""
" Quisque sodales purus sit amet libero pellentesque cursus. Sed blandit nisl "
"purus, ac rutrum risus bibendum interdum. Quisque tincidunt sapien non lorem "
"rhoncus euismod. Nullam hendrerit dapibus volutpat. Nunc at egestas eros. "
"Cras ultrices libero lorem. Mauris hendrerit ut lectus id pellentesque. Nam "
"rutrum condimentum rutrum. Nulla id ante nibh. Pellentesque habitant morbi "
"tristique senectus et netus et malesuada fames ac turpis egestas."
msgstr ""

#: inc/customizer/defaults.php:259
msgid "Featured Courses"
msgstr ""

#: inc/customizer/defaults.php:261
msgid "Know Details"
msgstr ""

#: inc/customizer/defaults.php:297
msgid "Womens Accessories"
msgstr ""

#: inc/customizer/defaults.php:298
msgid "Collections"
msgstr ""

#: inc/customizer/defaults.php:302
msgid "Limited"
msgstr ""

#: inc/customizer/defaults.php:303
msgid "New Arrival"
msgstr ""

#: inc/customizer/defaults.php:309
msgid "Trending Outfits"
msgstr ""

#: inc/customizer/defaults.php:310
msgid "Recent"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:42 inc/customizer/validation.php:56
#: inc/customizer/validation.php:70 inc/customizer/validation.php:84
#: inc/customizer/validation.php:98 inc/customizer/validation.php:112
#: inc/customizer/validation.php:126 inc/customizer/validation.php:140
#: inc/customizer/validation.php:154 inc/customizer/validation.php:168
#: inc/customizer/validation.php:182 inc/customizer/validation.php:196
#: inc/customizer/validation.php:210 inc/customizer/validation.php:224
#: inc/customizer/validation.php:238 inc/customizer/validation.php:252
#: inc/customizer/validation.php:266 inc/customizer/validation.php:280
#: inc/customizer/validation.php:294
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30 inc/customizer/validation.php:44
#: inc/customizer/validation.php:58 inc/customizer/validation.php:72
#: inc/customizer/validation.php:86 inc/customizer/validation.php:100
#: inc/customizer/validation.php:114 inc/customizer/validation.php:128
#: inc/customizer/validation.php:142 inc/customizer/validation.php:156
#: inc/customizer/validation.php:254 inc/customizer/validation.php:268
#: inc/customizer/validation.php:296
msgid "Minimum no of posts is 1"
msgstr ""

#: inc/customizer/validation.php:32 inc/customizer/validation.php:130
#: inc/customizer/validation.php:144 inc/customizer/validation.php:158
msgid "Maximum no of posts is 20"
msgstr ""

#: inc/customizer/validation.php:46 inc/customizer/validation.php:74
#: inc/customizer/validation.php:116 inc/customizer/validation.php:172
#: inc/customizer/validation.php:186 inc/customizer/validation.php:200
#: inc/customizer/validation.php:214 inc/customizer/validation.php:228
#: inc/customizer/validation.php:256 inc/customizer/validation.php:270
#: inc/customizer/validation.php:284
msgid "Maximum no of posts is 30"
msgstr ""

#: inc/customizer/validation.php:60 inc/customizer/validation.php:88
#: inc/customizer/validation.php:242 inc/customizer/validation.php:298
msgid "Maximum no of posts is 12"
msgstr ""

#: inc/customizer/validation.php:102
msgid "Maximum no of posts is 50"
msgstr ""

#: inc/customizer/validation.php:170 inc/customizer/validation.php:184
#: inc/customizer/validation.php:198 inc/customizer/validation.php:212
#: inc/customizer/validation.php:240 inc/customizer/validation.php:282
msgid "Minimum no of posts is 2"
msgstr ""

#: inc/customizer/validation.php:226
msgid "Minimum no of posts is 3"
msgstr ""

#: inc/customizer/sections/about.php:12
msgid "About Us"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About Us Section options."
msgstr ""

#: inc/customizer/sections/about.php:24
msgid "About Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:45
msgid "Information Text"
msgstr ""

#: inc/customizer/sections/about.php:71
msgid "About Excerpt Length"
msgstr ""

#: inc/customizer/sections/about.php:72
msgid "Total description words to be displayed in about posts."
msgstr ""

#: inc/customizer/sections/about.php:90
#: inc/customizer/sections/courses.php:146 inc/customizer/sections/cta.php:43
#: inc/customizer/sections/event.php:139
#: inc/customizer/sections/featured-posts.php:81
#: inc/customizer/sections/gallery.php:116
#: inc/customizer/sections/latest-posts.php:146
#: inc/customizer/sections/popular-posts.php:146
#: inc/customizer/sections/popular-products.php:113
#: inc/customizer/sections/promotion.php:74
#: inc/customizer/sections/recent-cause.php:163
#: inc/customizer/sections/recent-posts.php:146
#: inc/customizer/sections/recent-products.php:113
#: inc/customizer/sections/service.php:150
#: inc/customizer/sections/slider.php:140 inc/customizer/sections/team.php:130
#: inc/customizer/sections/testimonial.php:107
#: inc/customizer/sections/trending.php:89
msgid "Content Type"
msgstr ""

#: inc/customizer/sections/about.php:95
#: inc/customizer/sections/courses.php:151 inc/customizer/sections/cta.php:48
#: inc/customizer/sections/event.php:144
#: inc/customizer/sections/featured-posts.php:86
#: inc/customizer/sections/gallery.php:121
#: inc/customizer/sections/latest-posts.php:151
#: inc/customizer/sections/popular-posts.php:151
#: inc/customizer/sections/promotion.php:79
#: inc/customizer/sections/recent-cause.php:168
#: inc/customizer/sections/recent-posts.php:151
#: inc/customizer/sections/service.php:155
#: inc/customizer/sections/slider.php:145 inc/customizer/sections/team.php:135
#: inc/customizer/sections/testimonial.php:112
msgid "Page"
msgstr ""

#: inc/customizer/sections/about.php:96
#: inc/customizer/sections/courses.php:152 inc/customizer/sections/cta.php:49
#: inc/customizer/sections/event.php:145
#: inc/customizer/sections/featured-posts.php:87
#: inc/customizer/sections/gallery.php:122
#: inc/customizer/sections/latest-posts.php:152
#: inc/customizer/sections/popular-posts.php:152
#: inc/customizer/sections/promotion.php:80
#: inc/customizer/sections/recent-cause.php:169
#: inc/customizer/sections/recent-posts.php:152
#: inc/customizer/sections/service.php:156
#: inc/customizer/sections/slider.php:146 inc/customizer/sections/team.php:136
#: inc/customizer/sections/testimonial.php:113
msgid "Post"
msgstr ""

#: inc/customizer/sections/about.php:107 inc/customizer/sections/cta.php:60
#: inc/customizer/sections/promotion.php:91
msgid "Select Page"
msgstr ""

#: inc/customizer/sections/about.php:119 inc/customizer/sections/cta.php:72
#: inc/customizer/sections/promotion.php:103
msgid "Select Post"
msgstr ""

#: inc/customizer/sections/about.php:132
#: inc/customizer/sections/collection.php:73
#: inc/customizer/sections/cta.php:85
#: inc/customizer/sections/popular-products.php:72
#: inc/customizer/sections/promotion.php:116
#: inc/customizer/sections/recent-products.php:72
#: inc/customizer/sections/team.php:45 inc/customizer/sections/team.php:69
#: inc/customizer/sections/trending.php:77
msgid "Title"
msgstr ""

#: inc/customizer/sections/about.php:145
#: inc/customizer/sections/promotion.php:129
msgid "Description"
msgstr ""

#: inc/customizer/sections/about.php:158
msgid "Image"
msgstr ""

#: inc/customizer/sections/about.php:171
#: inc/customizer/sections/courses.php:133 inc/customizer/sections/cta.php:99
#: inc/customizer/sections/latest-posts.php:133
#: inc/customizer/sections/popular-posts.php:133
#: inc/customizer/sections/recent-posts.php:133
#: inc/customizer/theme-options/menu.php:60
msgid "Button Label"
msgstr ""

#: inc/customizer/sections/about.php:194 inc/customizer/sections/cta.php:122
#: inc/customizer/sections/promotion.php:166
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/collection.php:17
#: inc/customizer/sections/featured-products.php:17
#: inc/customizer/sections/latest-products.php:13
#: inc/customizer/sections/popular-products.php:16
#: inc/customizer/sections/recent-products.php:16
msgid "Note: To activate this section you need to install WooCommerce Plugin."
msgstr ""

#: inc/customizer/sections/collection.php:28
msgid "collection Section Enable"
msgstr ""

#: inc/customizer/sections/collection.php:48
msgid "Sub Title"
msgstr ""

#: inc/customizer/sections/collection.php:99
msgid "Select collection Category "
msgstr ""

#: inc/customizer/sections/collection.php:111
msgid "Banner Title "
msgstr ""

#: inc/customizer/sections/collection.php:122
#: inc/customizer/sections/featured-products.php:102
msgid "Button Label "
msgstr ""

#: inc/customizer/sections/contact-us.php:12
msgid "Contact Section"
msgstr ""

#: inc/customizer/sections/contact-us.php:13
msgid "Contact Section options."
msgstr ""

#: inc/customizer/sections/contact-us.php:24
msgid "Contact Section Enable"
msgstr ""

#: inc/customizer/sections/contact-us.php:44
#: inc/customizer/sections/contact-us.php:69
#: inc/customizer/sections/courses.php:44
#: inc/customizer/sections/courses.php:69 inc/customizer/sections/event.php:46
#: inc/customizer/sections/gallery.php:46
#: inc/customizer/sections/latest-posts.php:44
#: inc/customizer/sections/latest-posts.php:69
#: inc/customizer/sections/popular-posts.php:44
#: inc/customizer/sections/popular-posts.php:69
#: inc/customizer/sections/recent-cause.php:44
#: inc/customizer/sections/recent-posts.php:44
#: inc/customizer/sections/recent-posts.php:69
#: inc/customizer/sections/service.php:46
#: inc/customizer/sections/skills.php:46
#: inc/customizer/sections/sponsor.php:46
msgid "Section Title"
msgstr ""

#: inc/customizer/sections/contact-us.php:93
#: inc/customizer/sections/counter.php:43
msgid "Counter BG Image"
msgstr ""

#: inc/customizer/sections/contact-us.php:105
msgid "Contact Form Short"
msgstr ""

#: inc/customizer/sections/contact-us.php:106
msgid ""
"Get the form shortcode from contact form 7(CF7) plugin example [contact-"
"form-7 id=\"3088\" title=\"Untitled\"] :"
msgstr ""

#: inc/customizer/sections/counter.php:13
msgid "Counter Section options."
msgstr ""

#: inc/customizer/sections/counter.php:24
msgid "Counter Section Enable"
msgstr ""

#: inc/customizer/sections/counter.php:56
#: inc/customizer/sections/courses.php:94
#: inc/customizer/sections/featured-posts.php:44
#: inc/customizer/sections/featured-products.php:48
#: inc/customizer/sections/gallery.php:97
#: inc/customizer/sections/latest-posts.php:94
#: inc/customizer/sections/popular-posts.php:94
#: inc/customizer/sections/recent-posts.php:94
#: inc/customizer/sections/skills.php:117
#: inc/customizer/sections/sponsor.php:97 inc/customizer/sections/team.php:111
msgid "Number of Posts"
msgstr ""

#: inc/customizer/sections/counter.php:57
#: inc/customizer/sections/service.php:112
#: inc/customizer/sections/trending.php:46
msgid ""
"Note: Min 1 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/counter.php:75
#: inc/customizer/sections/featured-posts.php:63
#: inc/customizer/sections/latest-products.php:63
#: inc/customizer/sections/recent-cause.php:133
#: inc/customizer/sections/team.php:93
#: inc/customizer/theme-options/archive.php:48
msgid "Column Layout"
msgstr ""

#: inc/customizer/sections/counter.php:80
#: inc/customizer/sections/featured-posts.php:69
#: inc/customizer/sections/latest-products.php:69
#: inc/customizer/sections/recent-cause.php:138
#: inc/customizer/sections/team.php:98
#: inc/customizer/theme-options/archive.php:53
msgid "Three Column"
msgstr ""

#: inc/customizer/sections/counter.php:81
#: inc/customizer/sections/featured-posts.php:70
#: inc/customizer/sections/recent-cause.php:139
#: inc/customizer/sections/team.php:99
msgid "Four Column"
msgstr ""

#: inc/customizer/sections/counter.php:93
#: inc/customizer/sections/service.php:169
#, php-format
msgid "Select Icon %d"
msgstr ""

#: inc/customizer/sections/counter.php:104
#, php-format
msgid "Value %d"
msgstr ""

#: inc/customizer/sections/counter.php:116
#, php-format
msgid "Label %d"
msgstr ""

#: inc/customizer/sections/courses.php:13
msgid "Courses Section options."
msgstr ""

#: inc/customizer/sections/courses.php:24
msgid "Courses Section Enable"
msgstr ""

#: inc/customizer/sections/courses.php:95
#: inc/customizer/sections/featured-posts.php:45
#: inc/customizer/sections/featured-products.php:49
#: inc/customizer/sections/latest-posts.php:95
#: inc/customizer/sections/popular-posts.php:95
msgid ""
"Note: Min 2 & Max 30. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/courses.php:114
#: inc/customizer/sections/latest-posts.php:114
msgid "Latest Post Excerpt Length"
msgstr ""

#: inc/customizer/sections/courses.php:115
#: inc/customizer/sections/latest-posts.php:115
#: inc/customizer/sections/popular-posts.php:115
#: inc/customizer/sections/recent-posts.php:115
msgid "Total description words to be displayed in latest posts."
msgstr ""

#: inc/customizer/sections/courses.php:153
#: inc/customizer/sections/event.php:146
#: inc/customizer/sections/featured-posts.php:88
#: inc/customizer/sections/gallery.php:123
#: inc/customizer/sections/latest-posts.php:153
#: inc/customizer/sections/popular-posts.php:153
#: inc/customizer/sections/recent-cause.php:170
#: inc/customizer/sections/recent-posts.php:153
#: inc/customizer/sections/service.php:157
#: inc/customizer/sections/slider.php:147 inc/customizer/sections/team.php:137
#: inc/customizer/sections/testimonial.php:114
msgid "Category"
msgstr ""

#: inc/customizer/sections/courses.php:164
#: inc/customizer/sections/event.php:158
#: inc/customizer/sections/featured-posts.php:99
#: inc/customizer/sections/gallery.php:134
#: inc/customizer/sections/latest-posts.php:164
#: inc/customizer/sections/popular-posts.php:164
#: inc/customizer/sections/recent-cause.php:195
#: inc/customizer/sections/recent-posts.php:164
#: inc/customizer/sections/service.php:180
#: inc/customizer/sections/slider.php:172 inc/customizer/sections/team.php:163
#: inc/customizer/sections/testimonial.php:138
#, php-format
msgid "Select Page %d"
msgstr ""

#: inc/customizer/sections/courses.php:176
#: inc/customizer/sections/event.php:170
#: inc/customizer/sections/featured-posts.php:111
#: inc/customizer/sections/gallery.php:146
#: inc/customizer/sections/latest-posts.php:176
#: inc/customizer/sections/popular-posts.php:176
#: inc/customizer/sections/recent-cause.php:207
#: inc/customizer/sections/recent-posts.php:176
#: inc/customizer/sections/service.php:192
#: inc/customizer/sections/slider.php:184 inc/customizer/sections/team.php:175
#: inc/customizer/sections/testimonial.php:150
#, php-format
msgid "Select Post %d"
msgstr ""

#: inc/customizer/sections/courses.php:190
#: inc/customizer/sections/event.php:184
#: inc/customizer/sections/featured-posts.php:125
#: inc/customizer/sections/gallery.php:160
#: inc/customizer/sections/latest-posts.php:190
#: inc/customizer/sections/popular-posts.php:190
#: inc/customizer/sections/recent-cause.php:180
#: inc/customizer/sections/recent-posts.php:190
#: inc/customizer/sections/service.php:206
#: inc/customizer/sections/slider.php:157 inc/customizer/sections/team.php:147
#: inc/customizer/sections/testimonial.php:124
msgid "Select Category"
msgstr ""

#: inc/customizer/sections/courses.php:191
#: inc/customizer/sections/event.php:185
#: inc/customizer/sections/featured-posts.php:126
#: inc/customizer/sections/gallery.php:161
#: inc/customizer/sections/latest-posts.php:191
#: inc/customizer/sections/popular-posts.php:191
#: inc/customizer/sections/recent-cause.php:181
#: inc/customizer/sections/recent-posts.php:191
#: inc/customizer/sections/service.php:207
#: inc/customizer/sections/slider.php:158 inc/customizer/sections/team.php:148
#: inc/customizer/sections/testimonial.php:125
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/cta.php:13
msgid "CTA Section options."
msgstr ""

#: inc/customizer/sections/cta.php:24
msgid "CTA Section Enable"
msgstr ""

#: inc/customizer/sections/event.php:12
msgid "Events"
msgstr ""

#: inc/customizer/sections/event.php:13
msgid "Events Section options."
msgstr ""

#: inc/customizer/sections/event.php:24
msgid "Event Section Enable"
msgstr ""

#: inc/customizer/sections/event.php:74
#: inc/customizer/sections/recent-cause.php:69
#: inc/customizer/sections/service.php:74
#: inc/customizer/sections/skills.php:74
msgid "Section Sub Title"
msgstr ""

#: inc/customizer/sections/event.php:100
msgid "Number of events Posts"
msgstr ""

#: inc/customizer/sections/event.php:101
#: inc/customizer/sections/popular-products.php:96
#: inc/customizer/sections/recent-cause.php:115
#: inc/customizer/sections/recent-products.php:96
#: inc/customizer/sections/team.php:112
msgid ""
"Note: Min 1 & Max 30. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/event.php:120
msgid "Event Excerpt Length"
msgstr ""

#: inc/customizer/sections/event.php:121
msgid "Total description words to be displayed in event posts."
msgstr ""

#: inc/customizer/sections/featured-posts.php:13
msgid "Featured Posts Section options."
msgstr ""

#: inc/customizer/sections/featured-posts.php:24
msgid "Featured Posts Section Enable"
msgstr ""

#: inc/customizer/sections/featured-posts.php:68
#: inc/customizer/sections/latest-products.php:68
#: inc/customizer/theme-options/archive.php:52
msgid "Two Column"
msgstr ""

#: inc/customizer/sections/featured-products.php:28
msgid "Featured Products Section Enable"
msgstr ""

#: inc/customizer/sections/featured-products.php:68
msgid "Select Featured Products Category "
msgstr ""

#: inc/customizer/sections/featured-products.php:80
msgid "Featured Product Title "
msgstr ""

#: inc/customizer/sections/featured-products.php:91
msgid "Featured Product Description "
msgstr ""

#: inc/customizer/sections/gallery.php:12
msgid "Gallery Posts"
msgstr ""

#: inc/customizer/sections/gallery.php:13
msgid "Gallery Section options."
msgstr ""

#: inc/customizer/sections/gallery.php:24
msgid "Gallery Section Enable"
msgstr ""

#: inc/customizer/sections/gallery.php:72
#: inc/customizer/sections/sponsor.php:72
msgid "Subtitle"
msgstr ""

#: inc/customizer/sections/gallery.php:98
msgid ""
"Note: Min 1 & Max 50. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/home-layout.php:4
msgid "Home Page Layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:5
msgid "Home Page Layout option."
msgstr ""

#: inc/customizer/sections/home-layout.php:19
msgid "Select Homepage layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:22
msgid "Default(All Section) Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:23
msgid "Pro Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:24
msgid "Business Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:25
msgid "Education Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:26
msgid "Blog Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:27
msgid "Shop Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:28
msgid "Medical Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:29
msgid "Wedding Design"
msgstr ""

#: inc/customizer/sections/latest-posts.php:12
msgid "Latest Posts"
msgstr ""

#: inc/customizer/sections/latest-posts.php:13
msgid "Latest Posts Section options."
msgstr ""

#: inc/customizer/sections/latest-posts.php:24
msgid "Latest Posts Section Enable"
msgstr ""

#: inc/customizer/sections/latest-products.php:24
msgid "Latest Products Section Enable"
msgstr ""

#: inc/customizer/sections/latest-products.php:44
msgid "Number of Latest Productss Posts"
msgstr ""

#: inc/customizer/sections/latest-products.php:45
msgid ""
"Note: Min 2 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/latest-products.php:81
msgid "Select Latest Products Category "
msgstr ""

#: inc/customizer/sections/popular-posts.php:13
msgid "Popular Posts Section options."
msgstr ""

#: inc/customizer/sections/popular-posts.php:24
msgid "Popular Posts Section Enable"
msgstr ""

#: inc/customizer/sections/popular-posts.php:114
msgid "Popular Post Excerpt Length"
msgstr ""

#: inc/customizer/sections/popular-products.php:27
msgid "Popular product Section Enable"
msgstr ""

#: inc/customizer/sections/popular-products.php:47
#: inc/customizer/sections/recent-products.php:47
msgid "SUb Title"
msgstr ""

#: inc/customizer/sections/popular-products.php:95
#: inc/customizer/sections/recent-products.php:95
msgid "Number of Products"
msgstr ""

#: inc/customizer/sections/popular-products.php:118
#: inc/customizer/sections/recent-products.php:118
#: inc/customizer/sections/trending.php:94
msgid "Product"
msgstr ""

#: inc/customizer/sections/popular-products.php:119
#: inc/customizer/sections/recent-products.php:119
#: inc/customizer/sections/trending.php:95
msgid "Product Category"
msgstr ""

#: inc/customizer/sections/popular-products.php:130
#: inc/customizer/sections/recent-products.php:130
#: inc/customizer/sections/trending.php:105
#, php-format
msgid "Select Product %d"
msgstr ""

#: inc/customizer/sections/popular-products.php:142
#: inc/customizer/sections/recent-products.php:142
#: inc/customizer/sections/trending.php:118
msgid "Select Product Categories"
msgstr ""

#: inc/customizer/sections/popular-products.php:143
#: inc/customizer/sections/recent-products.php:143
msgid ""
"Note: Press CTRL and select multiple category. Latest four posts will be "
"shown from each selected category"
msgstr ""

#: inc/customizer/sections/promotion.php:13
msgid "Promotion Section options."
msgstr ""

#: inc/customizer/sections/promotion.php:24
msgid "Promotion Section Enable"
msgstr ""

#: inc/customizer/sections/promotion.php:42
msgid "Background Image"
msgstr ""

#: inc/customizer/sections/promotion.php:55
msgid "Promotion Excerpt Length"
msgstr ""

#: inc/customizer/sections/promotion.php:56
msgid "Total description words to be displayed in promotion posts."
msgstr ""

#: inc/customizer/sections/promotion.php:143
msgid "Promotion Button"
msgstr ""

#: inc/customizer/sections/recent-cause.php:13
msgid "Recent Cause Section options."
msgstr ""

#: inc/customizer/sections/recent-cause.php:24
msgid "Recent Cause Section Enable"
msgstr ""

#: inc/customizer/sections/recent-cause.php:94
msgid "Recent Cause Excerpt Length"
msgstr ""

#: inc/customizer/sections/recent-cause.php:95
msgid "Total description words to be displayed in recent_cause posts."
msgstr ""

#: inc/customizer/sections/recent-cause.php:114
msgid "Number of recent causes posts"
msgstr ""

#: inc/customizer/sections/recent-cause.php:150
msgid "Recent Cause Button Label"
msgstr ""

#: inc/customizer/sections/recent-posts.php:13
msgid "Recent Posts Section options."
msgstr ""

#: inc/customizer/sections/recent-posts.php:24
msgid "Recent Posts Section Enable"
msgstr ""

#: inc/customizer/sections/recent-posts.php:95
msgid ""
"Note: Min 3 & Max 30. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/recent-posts.php:114
msgid "Recent Post Excerpt Length"
msgstr ""

#: inc/customizer/sections/recent-products.php:27
msgid "Recent product Section Enable"
msgstr ""

#: inc/customizer/sections/service.php:13
msgid "Services Section options."
msgstr ""

#: inc/customizer/sections/service.php:24
msgid "Service Section Enable"
msgstr ""

#: inc/customizer/sections/service.php:98
msgid "Service Image "
msgstr ""

#: inc/customizer/sections/service.php:111
msgid "Number of services Posts"
msgstr ""

#: inc/customizer/sections/service.php:131
msgid "Service Excerpt Length"
msgstr ""

#: inc/customizer/sections/service.php:132
msgid "Total description words to be displayed in service posts."
msgstr ""

#: inc/customizer/sections/skills.php:13
msgid "Skills Section options."
msgstr ""

#: inc/customizer/sections/skills.php:24
msgid "Skills Section Enable"
msgstr ""

#: inc/customizer/sections/skills.php:102
msgid "Section Content"
msgstr ""

#: inc/customizer/sections/skills.php:118
#: inc/customizer/sections/slider.php:122
#: inc/customizer/sections/sponsor.php:98
#: inc/customizer/sections/testimonial.php:69
msgid ""
"Note: Min 1 & Max 20. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/skills.php:137
#, php-format
msgid "Skill Name %d"
msgstr ""

#: inc/customizer/sections/skills.php:149
#, php-format
msgid "Skill Percentage %d"
msgstr ""

#: inc/customizer/sections/slider.php:12
msgid "Main Slider"
msgstr ""

#: inc/customizer/sections/slider.php:13
msgid "Slider Section options."
msgstr ""

#: inc/customizer/sections/slider.php:24
msgid "Slider Section Enable"
msgstr ""

#: inc/customizer/sections/slider.php:58
#: inc/customizer/sections/testimonial.php:43
msgid "Auto Play Enable"
msgstr ""

#: inc/customizer/sections/slider.php:72
msgid "Slider Button Label"
msgstr ""

#: inc/customizer/sections/slider.php:99
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer/sections/slider.php:100
msgid "Total description words to be displayed in slider posts."
msgstr ""

#: inc/customizer/sections/slider.php:121
msgid "Number of Slides"
msgstr ""

#: inc/customizer/sections/slider.php:198
#, php-format
msgid "Alternative Button Label %d"
msgstr ""

#: inc/customizer/sections/slider.php:210
#, php-format
msgid "Alternative Button Link %d"
msgstr ""

#: inc/customizer/sections/sponsor.php:13
msgid "Sponsor Section options."
msgstr ""

#: inc/customizer/sections/sponsor.php:24
msgid "Sponsor Section Enable"
msgstr ""

#: inc/customizer/sections/sponsor.php:118
#, php-format
msgid "Image %d"
msgstr ""

#: inc/customizer/sections/sponsor.php:129
#, php-format
msgid "Sponsor Url %d"
msgstr ""

#: inc/customizer/sections/team.php:12
msgid "Teams"
msgstr ""

#: inc/customizer/sections/team.php:13
msgid "Teams Section options."
msgstr ""

#: inc/customizer/sections/team.php:24
msgid "Team Section Enable"
msgstr ""

#: inc/customizer/sections/team.php:187
#, php-format
msgid "Position %d"
msgstr ""

#: inc/customizer/sections/team.php:198
msgid "Social "
msgstr ""

#: inc/customizer/sections/team.php:199
msgid "Add social."
msgstr ""

#: inc/customizer/sections/team.php:210
#, php-format
msgid "Profile Button %d"
msgstr ""

#: inc/customizer/sections/team.php:222
#, php-format
msgid "Profile Button Link %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:13
msgid "Testimonial Section options."
msgstr ""

#: inc/customizer/sections/testimonial.php:24
msgid "Testimonial Section Enable"
msgstr ""

#: inc/customizer/sections/testimonial.php:55
msgid "Background Image "
msgstr ""

#: inc/customizer/sections/testimonial.php:68
msgid "Number of Testimonials"
msgstr ""

#: inc/customizer/sections/testimonial.php:88
msgid "Testimonial Excerpt Length"
msgstr ""

#: inc/customizer/sections/testimonial.php:89
msgid "Total description words to be displayed in testimonial posts."
msgstr ""

#: inc/customizer/sections/testimonial.php:161
#, php-format
msgid "Author Position %d"
msgstr ""

#: inc/customizer/sections/top-bar.php:12
msgid "Topbar"
msgstr ""

#: inc/customizer/sections/top-bar.php:13
msgid "Topbar Section options."
msgstr ""

#: inc/customizer/sections/top-bar.php:24
msgid "Topbar Section Enable"
msgstr ""

#: inc/customizer/sections/top-bar.php:36
msgid "Secondary Menu Enable"
msgstr ""

#: inc/customizer/sections/top-bar.php:37
msgid "Note: To show secondary menu."
msgstr ""

#: inc/customizer/sections/top-bar.php:37
#: inc/customizer/sections/top-bar.php:52
msgid "Click Here"
msgstr ""

#: inc/customizer/sections/top-bar.php:37
#: inc/customizer/sections/top-bar.php:52
msgid "to create menu"
msgstr ""

#: inc/customizer/sections/top-bar.php:51
msgid "Social Menu Enable"
msgstr ""

#: inc/customizer/sections/top-bar.php:52
msgid "Note: To show social menu."
msgstr ""

#: inc/customizer/sections/trending.php:14
msgid "Trending Product"
msgstr ""

#: inc/customizer/sections/trending.php:15
msgid "Trending Product Section options."
msgstr ""

#: inc/customizer/sections/trending.php:26
msgid "Trending Product Section Enable"
msgstr ""

#: inc/customizer/sections/trending.php:45
msgid "Number of Product Per Column"
msgstr ""

#: inc/customizer/sections/trending.php:65
msgid "Column "
msgstr ""

#: inc/customizer/theme-options/archive.php:12
msgid "Blog/Archive"
msgstr ""

#: inc/customizer/theme-options/archive.php:13
msgid "Archive section options."
msgstr ""

#: inc/customizer/theme-options/archive.php:23
#: inc/customizer/theme-options/single-posts.php:23
msgid "Hide Banner"
msgstr ""

#: inc/customizer/theme-options/archive.php:36
#: inc/customizer/theme-options/single-posts.php:37
msgid "Hide Date"
msgstr ""

#: inc/customizer/theme-options/archive.php:64
msgid "Blog Post Button"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:35
msgid "Separator"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:28
msgid "Footer Section"
msgstr ""

#: inc/customizer/theme-options/footer.php:44
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:71
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:18
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:36
msgid "Global Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:48
msgid "Posts Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:60
msgid "Pages Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:35
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/menu.php:12
msgid "Header Menu"
msgstr ""

#: inc/customizer/theme-options/menu.php:13
msgid "Header Menu options."
msgstr ""

#: inc/customizer/theme-options/menu.php:24
msgid "Make Menu Sticky"
msgstr ""

#: inc/customizer/theme-options/menu.php:35
msgid "Enable Search"
msgstr ""

#: inc/customizer/theme-options/menu.php:47
msgid "Enable Button"
msgstr ""

#: inc/customizer/theme-options/menu.php:83
msgid "Button URL"
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:12
msgid "Single Post"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:13
msgid "Options to change the single posts globally."
msgstr ""

#: inc/customizer/theme-options/single-posts.php:49
msgid "Hide Author"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:61
msgid "Hide Category"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:73
msgid "Hide Tag"
msgstr ""

#: inc/customizer/theme-options/sortable.php:12
msgid "Homepage Sortable"
msgstr ""

#: inc/customizer/theme-options/sortable.php:13
msgid "Homepage Sortable options."
msgstr ""

#: inc/customizer/theme-options/sortable.php:24
msgid "Sortable Homepage"
msgstr ""

#: inc/customizer/theme-options/sortable.php:25
msgid "Drag and Drop to sort the sections according to your preference."
msgstr ""

#: inc/customizer/theme-options/typography.php:13
msgid "Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:26
msgid "Choose Menu Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:41
msgid "Choose Site Title Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:56
msgid "Choose Site Description Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:71
msgid "Choose Button Label Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:89
msgid "Choose Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:104
msgid "Choose Body Typography"
msgstr ""

#: inc/sections/popular-products.php:162 inc/sections/recent-products.php:161
msgid "Sale!"
msgstr ""

#: inc/sections/popular-products.php:185 inc/sections/recent-products.php:184
msgid "Add to cart"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:63
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:69
msgid "Catch Themes Demo Import"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:74
msgid "WooCommerce"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:80
msgid "Jetpack"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:41
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:42
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4$s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:29 template-parts/content-single.php:27
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:22
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""
